@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:767px){
  #howtolr {
    display: none;
  }
}
#undcontBox {
  box-sizing:inherit;
}

/*---------------------------------
 メインイメージ
---------------------------------*/

#section_main {
  background: #eceae7;
  border-top-color: #794e33;
  padding: 20px 0 20px;
}

#mainImg{
  background:url(../img/goldcoin/main_bg.jpg) no-repeat center left;
  display: flex;
  justify-content: flex-end;
  height:248px;
  margin: 0 auto;
  max-width: 960px;
}
@media screen and (max-width:767px){
  #mainImg{
    background:url(../img/goldcoin/main_bg_sp.jpg) no-repeat center;
    align-items: center;
  }
}
.mainImgTxt{
  
}
@media screen and (max-width:767px){
  .mainImgTxt{
    max-width:400px;
    margin:0 auto;
  }
  .mainImgTxt img{
    height: auto;
    width: 100%;
  }
}

/*---------------------------------
 一覧ページ
---------------------------------*/

.box_wrap.coinBlc {
  margin-bottom: 80px;
}

/*リード文*/
.coin_purchaseBox {
  margin-bottom: 80px;
}
.lead_img {
  margin-bottom: 25px;
}
.lead_img img {
  height: auto;
  width:100%;
}
.coin_leadBox .lead_ttl {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 20px;
  text-align: center;
}
.coin_leadBox .lead_txt {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
}
.coin_info {
  background: #d4a600;
  color: #fff;
  margin-bottom: 80px;
  padding:15px 15px 10px;
  position: relative;
}
.coin_info::after {
  border:solid 1px #fff;
  box-sizing: border-box;
  content:"";
  position: absolute;
  top:3px;
  right:3px;
  bottom:3px;
  left:3px;
}

/*金貨一覧*/
.coin_archiveBlc {
  margin-bottom: 50px;
}
.coin_info_ttl {
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: .3em;
}
.coin_info_txt {
  font-size: 16px;
}

.coin_catTtl {
  border-bottom:solid 2px #d4a600;
  color:#d4a600;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
  padding-bottom:5px;
}
.coin_catTtl span {
  font-size: 24px;
  margin-right: 5px;
}
.coinList {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, auto);
  gap: 10px;
}
@media screen and (max-width:767px){
  .coinList {
    grid-template-columns: repeat(2, 1fr);
  }
}
.coinList .cooinList_in {
  background: #f2f2f2;
  border:solid 1px #ccc;
  color:#300;
  font-weight: bold;
  padding-bottom:80px;
  position: relative;
  text-align: center;
}
@media screen and (max-width:767px){
  .coinList .cooinList_in {
    padding-bottom:100px;
  }
}
.coinList .coin_summary {
  
  margin: 10px;
  padding-bottom:10px;
}
.coinList .coin_img {
  img {
    width: 100%;
  }
}
.coinList .purity_cat {
  border:solid 2px #d4a600;
  border-radius:5px;
  color:#d4a600;
  display: block;
  font-size: 16px;
  margin: 0 auto 5px;
  width: 70px;
}
.coinList .country_name {
  font-size: 12px;
}
.coinList .coin_name {
  font-size: 16px;
  line-height: 1.2;
}
@media screen and (max-width:767px){
  .coinList .coin_name {
    font-size: 15px;
  }
}
.coinList .coin_weight {
  font-size: 12px;
}

.coinList .coin_bottom {
  
  position: absolute;
  left:0;
  bottom:0;
  width: 100%;
}
.coinList .purchase_price {
  border-top:dotted 1px #300;
  font-size: 14px;
  line-height: 1.5;
  padding-top:10px;
  margin:10px;
}
.coinList .purchase_price span::before {
  content:":";
  margin:0 5px;
}
@media screen and (max-width:767px){
  .coinList .purchase_price{
    font-size: 12px;
  }
  .coinList .purchase_price span {
    display: block;
    font-size: 14px;
  }
  .coinList .purchase_price span::before {
    content:none;
    margin:0;
  }
}
.coinList .coin_detailBth {
  
}
.coinList .coin_detailBth a {
  background: #d4a600;
  color:#fff;
  display: block;
  font-size: 14px;
  padding:10px;
  position: relative;
  transition: opacity .3s;
}
.coinList .coin_detailBth a:hover {
  opacity: .8;
}
.coinList .coin_detailBth a::after {
  border:solid 1px #fff;
  box-sizing: border-box;
  content:"";
  position: absolute;
  top:3px;
  right:3px;
  bottom:3px;
  left:3px;
}

/*---------------------------------
 詳細ページ
---------------------------------*/

.goldcoin_cat {
  background: #d4a600;
  border-radius:5px;
  color:#fff;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  padding:0 25px;
  margin:15px 10px 0;
}
#coin_detailBox {
  border-top: 9px solid #796d59;
}
#coin_detailBox .coin_name {
  color: #300;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
  line-height: 1.3em;
  margin-bottom: 5px;
  padding: 15px 10px;
}
.arcttl2 a span {
  font-size: 80%;
}
.coin_overviewList {
  
}
.coin_overviewList dt {
  background: #463d38;
  color:#fff;
  line-height: 1.5;
  margin:0 10px 15px 0;
  text-align: center;
  width:90px;
  
}
.coin_overviewList dd {
  color:#300;
  line-height: 1.5;
}
.coin_overviewList_in {
  display: flex;

}
#coin_detailBox .coin_img {
  margin:20px 0;
  text-align: center;
}